/* Submenu styles */

body {
	margin: 0px;
}

ul#submenu {
	margin-left: 8px;
	padding-left: 0;
	list-style-type: none;
	width: 180px;
}

ul#submenu a {
	width: 187px;
	display: block;
	text-decoration: none;
	background-color: #8C5023;
	background-image: url(../images/menu_item_bg.gif);
	/*border:1px solid #a85100;*/
	border-top: 1px solid white;
	color: white;
	font-size:12px;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	/*font-weight: bold;*/
	letter-spacing: .03em;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#menu_lngselect {
    margin-left: 5px;
}

#menu_shoppingcart {
    margin-left: 20px;
}
